[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerActiveFormChanged

AddHandlerActiveFormChanged - method for adding a handler for a change in active form

## Declaration

Source position: forms.pp line 1010

`public procedure TScreen.AddHandlerActiveFormChanged(`
`OnActiveFormChanged: TScreenFormEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .